#fw-section-rich-text-174385800441901 {
--color-primary: #e1e5f0;
--color-primary-rgb: 225, 229, 240;
--color-background: #faf7f0;
--color-background-rgb: 250, 247, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1e5f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-hero-0 {
--color-primary: #c461a3;
--color-primary-rgb: 196, 97, 163;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #e4cedb;
--color-on-background-rgb: 228, 206, 219;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c461a3;
--primary-btn-text: #000000;
--primary-btn-border-color: #e4cedb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4cedb;
--secondary-btn-border-color: #e4cedb;

}

#fw-section-featured-collection-24de1c88-8aa4-4f91-a8d5-5809a4f58eaa {
--color-primary: #569d56;
--color-primary-rgb: 86, 157, 86;
--color-background: #e2e5d3;
--color-background-rgb: 226, 229, 211;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #569d56;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-1731346320 {
--color-primary: #183b9e;
--color-primary-rgb: 24, 59, 158;
--color-background: #eec2de;
--color-background-rgb: 238, 194, 222;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #183b9e;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-1731348026 {
--color-primary: #0d740d;
--color-primary-rgb: 13, 116, 13;
--color-background: #e2e5d3;
--color-background-rgb: 226, 229, 211;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0d740d;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-rich-text-1a2f9df5-5845-4269-9c1f-97d4746fbf26 {
--color-primary: #e1e5f0;
--color-primary-rgb: 225, 229, 240;
--color-background: #e8d5d5;
--color-background-rgb: 232, 213, 213;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 219;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1e5f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-newsletter-b7403201-1f6c-43f7-a938-1eca88e1a613 {
--color-primary: #e1e5f0;
--color-primary-rgb: 225, 229, 240;
--color-background: #fbc1c1;
--color-background-rgb: 251, 193, 193;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1e5f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--color-primary: #f0fff1;
--color-primary-rgb: 240, 255, 241;
--color-background: #c6cec6;
--color-background-rgb: 198, 206, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 203;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f0fff1;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-announcement-bar-36ced5ee-961d-4834-8411-f0c77090b1c9 {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--color-primary: #d1dae6;
--color-primary-rgb: 209, 218, 230;
--color-background: #f6dbe9;
--color-background-rgb: 246, 219, 233;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d1dae6;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-9fcb9581-9c3c-4870-9b5b-f81186cff46e {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-4a822ec1-98e6-4647-94f6-fa113b8bd857 {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-39fadb08-0739-40bd-b3a2-791b3eaf2b9c {
--color-primary: #c461a3;
--color-primary-rgb: 196, 97, 163;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #e50e7a;
--color-on-background-rgb: 229, 14, 122;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c461a3;
--primary-btn-text: #000000;
--primary-btn-border-color: #e50e7a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e50e7a;
--secondary-btn-border-color: #e50e7a;

}

#fw-section-announcement-bar-ad021b32-dc02-4675-a389-ca1e2efd8dc0 {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-ad7dba6a-e6e1-42e6-92ab-df53faab8606 {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faf7f0;
--color-background-rgb: 250, 247, 240;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-9f0be54a-dcba-456f-8ed0-cb6a2e573ee4 {
--color-primary: #faf7f0;
--color-primary-rgb: 250, 247, 240;
--color-background: #faeded;
--color-background-rgb: 250, 237, 237;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e2e5d3;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #faf7f0;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}